Bug 268518 - Crash when closing Kopete
Summary: Crash when closing Kopete
Status: RESOLVED DUPLICATE of bug 226596
Alias: None
Product: plasma4
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Ubuntu Packages Linux
: NOR crash (vote)
Target Milestone: ---
Assignee: Plasma Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-14 21:24 UTC by Thomas Damgaard
Modified: 2011-04-07 16:55 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
New crash information added by DrKonqi (15.80 KB, text/plain)
2011-03-27 13:55 UTC, Zachary Spector
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Damgaard 2011-03-14 21:24:44 UTC
Application: plasma-desktop (0.4)
KDE Platform Version: 4.6.1 (4.6.1)
Qt Version: 4.7.0
Operating System: Linux 2.6.35-25-generic x86_64
Distribution: Ubuntu 10.10

-- Information about the crash:
- What I was doing when the application crashed:
I have talking to a friend via Mumble. Then I closed Kopete. This caused Plasma Desktop to crash.
This happens frequently when I close Kopete.

-- Backtrace:
Application: Plasma Desktop Shell (plasma-desktop), signal: Segmentation fault
[Current thread is 1 (Thread 0x7eff5d6397a0 (LWP 2178))]

Thread 5 (Thread 0x7eff3a7e0700 (LWP 2284)):
#0  0x00007eff523a6665 in __pthread_mutex_lock (mutex=0x30b3868) at pthread_mutex_lock.c:61
#1  0x00007eff51cf033b in g_main_context_acquire () from /lib/libglib-2.0.so.0
#2  0x00007eff51cf1df5 in ?? () from /lib/libglib-2.0.so.0
#3  0x00007eff51cf245c in g_main_context_iteration () from /lib/libglib-2.0.so.0
#4  0x00007eff5a2b41e6 in QEventDispatcherGlib::processEvents (this=0x33fd8d0, flags=<value optimized out>) at kernel/qeventdispatcher_glib.cpp:417
#5  0x00007eff5a286a02 in QEventLoop::processEvents (this=<value optimized out>, flags=) at kernel/qeventloop.cpp:149
#6  0x00007eff5a286dec in QEventLoop::exec (this=0x7eff3a7dfcb0, flags=) at kernel/qeventloop.cpp:201
#7  0x00007eff5a1912fd in QThread::exec (this=<value optimized out>) at thread/qthread.cpp:490
#8  0x00007eff5a2665f8 in QInotifyFileSystemWatcherEngine::run (this=0x33fe410) at io/qfilesystemwatcher_inotify.cpp:248
#9  0x00007eff5a19427e in QThreadPrivate::start (arg=0x33fe410) at thread/qthread_unix.cpp:266
#10 0x00007eff55522953 in ?? () from /usr/lib/nvidia-current/libGL.so.1
#11 0x00007eff523a4971 in start_thread (arg=<value optimized out>) at pthread_create.c:304
#12 0x00007eff5cf4792d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:112
#13 0x0000000000000000 in ?? ()

Thread 4 (Thread 0x7eff2de41700 (LWP 2286)):
#0  0x00007eff523a666f in __pthread_mutex_lock (mutex=0x341a9a8) at pthread_mutex_lock.c:62
#1  0x00007eff51cf206e in ?? () from /lib/libglib-2.0.so.0
#2  0x00007eff51cf245c in g_main_context_iteration () from /lib/libglib-2.0.so.0
#3  0x00007eff5a2b41e6 in QEventDispatcherGlib::processEvents (this=0x341a230, flags=<value optimized out>) at kernel/qeventdispatcher_glib.cpp:417
#4  0x00007eff5a286a02 in QEventLoop::processEvents (this=<value optimized out>, flags=) at kernel/qeventloop.cpp:149
#5  0x00007eff5a286dec in QEventLoop::exec (this=0x7eff2de40cb0, flags=) at kernel/qeventloop.cpp:201
#6  0x00007eff5a1912fd in QThread::exec (this=<value optimized out>) at thread/qthread.cpp:490
#7  0x00007eff5a2665f8 in QInotifyFileSystemWatcherEngine::run (this=0x34197e0) at io/qfilesystemwatcher_inotify.cpp:248
#8  0x00007eff5a19427e in QThreadPrivate::start (arg=0x34197e0) at thread/qthread_unix.cpp:266
#9  0x00007eff55522953 in ?? () from /usr/lib/nvidia-current/libGL.so.1
#10 0x00007eff523a4971 in start_thread (arg=<value optimized out>) at pthread_create.c:304
#11 0x00007eff5cf4792d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:112
#12 0x0000000000000000 in ?? ()

Thread 3 (Thread 0x7eff26966700 (LWP 2315)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:162
#1  0x00007eff5896420e in ?? () from /usr/lib/libQtWebKit.so.4
#2  0x00007eff58964329 in ?? () from /usr/lib/libQtWebKit.so.4
#3  0x00007eff55522953 in ?? () from /usr/lib/nvidia-current/libGL.so.1
#4  0x00007eff523a4971 in start_thread (arg=<value optimized out>) at pthread_create.c:304
#5  0x00007eff5cf4792d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:112
#6  0x0000000000000000 in ?? ()

Thread 2 (Thread 0x7eff24421700 (LWP 2316)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:162
#1  0x00007eff577f7334 in QTWTF::TCMalloc_PageHeap::scavengerThread (this=0x7eff57b02160) at ../3rdparty/javascriptcore/JavaScriptCore/wtf/FastMalloc.cpp:2359
#2  0x00007eff577f7369 in QTWTF::TCMalloc_PageHeap::runScavengerThread (context=0x7eff57b10234) at ../3rdparty/javascriptcore/JavaScriptCore/wtf/FastMalloc.cpp:1464
#3  0x00007eff55522953 in ?? () from /usr/lib/nvidia-current/libGL.so.1
#4  0x00007eff523a4971 in start_thread (arg=<value optimized out>) at pthread_create.c:304
#5  0x00007eff5cf4792d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:112
#6  0x0000000000000000 in ?? ()

Thread 1 (Thread 0x7eff5d6397a0 (LWP 2178)):
[KCrash Handler]
#6  0x00007eff5af2ca7a in QString (this=0x2440075, group=0, state=0) at /usr/include/qt4/QtCore/qstring.h:727
#7  KIconEffect::fingerprint (this=0x2440075, group=0, state=0) at ../../kdeui/icons/kiconeffect.cpp:169
#8  0x00007eff5af304be in KIconLoaderPrivate::makeCacheKey (this=<value optimized out>, name=..., group=KIconLoader::Desktop, overlays=..., size=24, state=0) at ../../kdeui/icons/kiconloader.cpp:782
#9  0x00007eff5af38544 in KIconLoader::loadIcon (this=0x41bbb10, _name=<value optimized out>, group=KIconLoader::Desktop, size=24, state=0, overlays=..., path_store=0x0, canReturnNull=false) at ../../kdeui/icons/kiconloader.cpp:1226
#10 0x00007eff5af2f070 in KIconEngine::pixmap (this=<value optimized out>, size=..., mode=<value optimized out>, state=<value optimized out>) at ../../kdeui/icons/kiconengine.cpp:93
#11 0x00007eff596a3e55 in QIcon::pixmap (this=<value optimized out>, size=..., mode=QIcon::Normal, state=56177984) at image/qicon.cpp:676
#12 0x00007eff5cb2bf73 in Plasma::IconWidgetPrivate::decoration (this=0x46274b0, option=<value optimized out>, useHoverEffect=true, usePressedEffect=false) at ../../plasma/widgets/iconwidget.cpp:812
#13 0x00007eff5cb2e20c in Plasma::IconWidget::paint (this=0x4048680, painter=0x7fff5df0fe20, option=0x23db628, widget=<value optimized out>) at ../../plasma/widgets/iconwidget.cpp:1128
#14 0x00007eff420b9159 in SystemTray::DBusSystemTrayWidget::paint (this=0x7fff5df0f260, painter=0x2440075, option=0x0, widget=0x0) at ../../../../../plasma/generic/applets/systemtray/protocols/dbussystemtray/dbussystemtraywidget.cpp:189
#15 0x00007eff59c2e0dd in _q_paintItem (item=<value optimized out>, painter=0x7fff5df0fe20, option=0x23db628, widget=0x0, useWindowOpacity=<value optimized out>, painterStateProtection=<value optimized out>) at graphicsview/qgraphicsscene.cpp:4318
#16 0x00007eff59c3061c in _q_paintIntoCache (pix=0x7fff5df10440, item=<value optimized out>, pixmapExposed=..., itemToPixmap=<value optimized out>, renderHints=) at graphicsview/qgraphicsscene.cpp:4356
#17 0x00007eff59c489b2 in QGraphicsScenePrivate::drawItemHelper (this=<value optimized out>, item=0x4048690, painter=0x7fff5df122f0, option=0x23db628, widget=<value optimized out>, painterStateProtection=<value optimized out>) at graphicsview/qgraphicsscene.cpp:4654
#18 0x00007eff59c492ad in QGraphicsScenePrivate::draw (this=<value optimized out>, item=0x4048690, painter=0x7fff5df122f0, viewTransform=<value optimized out>, transformPtr=<value optimized out>, exposedRegion=<value optimized out>, widget=0x36dcd10, opacity=<value optimized out>, effectTransform=0x0, wasDirtyParentSceneTransform=false, drawItem=true) at graphicsview/qgraphicsscene.cpp:4895
#19 0x00007eff59c49f42 in QGraphicsScenePrivate::drawSubtreeRecursive (this=<value optimized out>, item=0x4048690, painter=0x7fff5df122f0, viewTransform=0x7fff5df12080, exposedRegion=0x3f2be30, widget=0x36dcd10, parentOpacity=<value optimized out>, effectTransform=0x0) at graphicsview/qgraphicsscene.cpp:4817
#20 0x00007eff59c49348 in QGraphicsScenePrivate::draw (this=<value optimized out>, item=0x2903170, painter=0x7fff5df122f0, viewTransform=<value optimized out>, transformPtr=<value optimized out>, exposedRegion=<value optimized out>, widget=0x36dcd10, opacity=<value optimized out>, effectTransform=0x0, wasDirtyParentSceneTransform=false, drawItem=true) at graphicsview/qgraphicsscene.cpp:4909
#21 0x00007eff59c49f42 in QGraphicsScenePrivate::drawSubtreeRecursive (this=<value optimized out>, item=0x2903170, painter=0x7fff5df122f0, viewTransform=0x7fff5df12080, exposedRegion=0x3f2be30, widget=0x36dcd10, parentOpacity=<value optimized out>, effectTransform=0x0) at graphicsview/qgraphicsscene.cpp:4817
#22 0x00007eff59c49348 in QGraphicsScenePrivate::draw (this=<value optimized out>, item=0x296d190, painter=0x7fff5df122f0, viewTransform=<value optimized out>, transformPtr=<value optimized out>, exposedRegion=<value optimized out>, widget=0x36dcd10, opacity=<value optimized out>, effectTransform=0x0, wasDirtyParentSceneTransform=false, drawItem=true) at graphicsview/qgraphicsscene.cpp:4909
#23 0x00007eff59c49f42 in QGraphicsScenePrivate::drawSubtreeRecursive (this=<value optimized out>, item=0x296d190, painter=0x7fff5df122f0, viewTransform=0x7fff5df12080, exposedRegion=0x3f2be30, widget=0x36dcd10, parentOpacity=<value optimized out>, effectTransform=0x0) at graphicsview/qgraphicsscene.cpp:4817
#24 0x00007eff59c49348 in QGraphicsScenePrivate::draw (this=<value optimized out>, item=0x28c6420, painter=0x7fff5df122f0, viewTransform=<value optimized out>, transformPtr=<value optimized out>, exposedRegion=<value optimized out>, widget=0x36dcd10, opacity=<value optimized out>, effectTransform=0x0, wasDirtyParentSceneTransform=false, drawItem=true) at graphicsview/qgraphicsscene.cpp:4909
#25 0x00007eff59c49f42 in QGraphicsScenePrivate::drawSubtreeRecursive (this=<value optimized out>, item=0x28c6420, painter=0x7fff5df122f0, viewTransform=0x7fff5df12080, exposedRegion=0x3f2be30, widget=0x36dcd10, parentOpacity=<value optimized out>, effectTransform=0x0) at graphicsview/qgraphicsscene.cpp:4817
#26 0x00007eff59c4a784 in QGraphicsScenePrivate::drawItems (this=0x23db400, painter=0x7fff5df122f0, viewTransform=0x7fff5df12080, exposedRegion=0x3f2be30, widget=0x36dcd10) at graphicsview/qgraphicsscene.cpp:4699
#27 0x00007eff59c662e3 in QGraphicsView::paintEvent (this=<value optimized out>, event=<value optimized out>) at graphicsview/qgraphicsview.cpp:3467
#28 0x00007eff59644c2e in QWidget::event (this=0x3f2cbd0, event=0x7fff5df12c20) at kernel/qwidget.cpp:8333
#29 0x00007eff59a105e6 in QFrame::event (this=0x3f2cbd0, e=0x7fff5df12c20) at widgets/qframe.cpp:557
#30 0x00007eff59c6287b in QGraphicsView::viewportEvent (this=0x3f2cbd0, event=0x7fff5df12c20) at graphicsview/qgraphicsview.cpp:2862
#31 0x00007eff5a287507 in QCoreApplicationPrivate::sendThroughObjectEventFilters (this=<value optimized out>, receiver=0x36dcd10, event=0x7fff5df12c20) at kernel/qcoreapplication.cpp:847
#32 0x00007eff595eefac in QApplicationPrivate::notify_helper (this=0x232f730, receiver=0x36dcd10, e=0x7fff5df12c20) at kernel/qapplication.cpp:4392
#33 0x00007eff595f4aed in QApplication::notify (this=0x231e3a0, receiver=0x36dcd10, e=0x7fff5df12c20) at kernel/qapplication.cpp:4277
#34 0x00007eff5af8e2c6 in KApplication::notify (this=0x231e3a0, receiver=0x36dcd10, event=0x7fff5df12c20) at ../../kdeui/kernel/kapplication.cpp:311
#35 0x00007eff5a287cdc in QCoreApplication::notifyInternal (this=0x231e3a0, receiver=0x36dcd10, event=0x7fff5df12c20) at kernel/qcoreapplication.cpp:732
#36 0x00007eff5964b67d in sendSpontaneousEvent (this=0x3f4fc00, pdev=<value optimized out>, rgn=..., offset=<value optimized out>, flags=<value optimized out>, sharedPainter=0x0, backingStore=0x3e42400) at ../../include/QtCore/../../src/corelib/kernel/qcoreapplication.h:218
#37 QWidgetPrivate::drawWidget (this=0x3f4fc00, pdev=<value optimized out>, rgn=..., offset=<value optimized out>, flags=<value optimized out>, sharedPainter=0x0, backingStore=0x3e42400) at kernel/qwidget.cpp:5420
#38 0x00007eff5964c328 in QWidgetPrivate::paintSiblingsRecursive (this=<value optimized out>, pdev=<value optimized out>, siblings=..., index=2, rgn=<value optimized out>, offset=<value optimized out>, flags=4, sharedPainter=0x0, backingStore=0x3e42400) at kernel/qwidget.cpp:5627
#39 0x00007eff5964c159 in QWidgetPrivate::paintSiblingsRecursive (this=<value optimized out>, pdev=<value optimized out>, siblings=..., index=4, rgn=<value optimized out>, offset=<value optimized out>, flags=4, sharedPainter=0x0, backingStore=0x3e42400) at kernel/qwidget.cpp:5614
#40 0x00007eff5964c159 in QWidgetPrivate::paintSiblingsRecursive (this=<value optimized out>, pdev=<value optimized out>, siblings=..., index=5, rgn=<value optimized out>, offset=<value optimized out>, flags=4, sharedPainter=0x0, backingStore=0x3e42400) at kernel/qwidget.cpp:5614
#41 0x00007eff5964c159 in QWidgetPrivate::paintSiblingsRecursive (this=<value optimized out>, pdev=<value optimized out>, siblings=..., index=6, rgn=<value optimized out>, offset=<value optimized out>, flags=4, sharedPainter=0x0, backingStore=0x3e42400) at kernel/qwidget.cpp:5614
#42 0x00007eff5964b3da in QWidgetPrivate::drawWidget (this=0x3f2b9a0, pdev=<value optimized out>, rgn=..., offset=<value optimized out>, flags=<value optimized out>, sharedPainter=0x0, backingStore=0x3e42400) at kernel/qwidget.cpp:5473
#43 0x00007eff5981f408 in QWidgetBackingStore::sync (this=0x3e42400) at painting/qbackingstore.cpp:1328
#44 0x00007eff5963e730 in QWidgetPrivate::syncBackingStore (this=0x3f2b9a0) at kernel/qwidget.cpp:1805
#45 0x00007eff596452f5 in QWidget::event (this=0x3f2cbd0, event=0x41bbb10) at kernel/qwidget.cpp:8480
#46 0x00007eff59a105e6 in QFrame::event (this=0x3f2cbd0, e=0x41bbb10) at widgets/qframe.cpp:557
#47 0x00007eff59a9e71b in QAbstractScrollArea::event (this=0x3f2cbd0, e=0x41bbb10) at widgets/qabstractscrollarea.cpp:996
#48 0x00007eff5d22fa00 in PanelView::event (this=0x3f2cbd0, event=0x41bbb10) at ../../../../plasma/desktop/shell/panelview.cpp:1505
#49 0x00007eff595eefdc in QApplicationPrivate::notify_helper (this=0x232f730, receiver=0x3f2cbd0, e=0x41bbb10) at kernel/qapplication.cpp:4396
#50 0x00007eff595f4aed in QApplication::notify (this=0x231e3a0, receiver=0x3f2cbd0, e=0x41bbb10) at kernel/qapplication.cpp:4277
#51 0x00007eff5af8e2c6 in KApplication::notify (this=0x231e3a0, receiver=0x3f2cbd0, event=0x41bbb10) at ../../kdeui/kernel/kapplication.cpp:311
#52 0x00007eff5a287cdc in QCoreApplication::notifyInternal (this=0x231e3a0, receiver=0x3f2cbd0, event=0x41bbb10) at kernel/qcoreapplication.cpp:732
#53 0x00007eff5a28ac22 in sendEvent (receiver=0x3f2cbd0, event_type=<value optimized out>, data=0x2298530) at ../../include/QtCore/../../src/corelib/kernel/qcoreapplication.h:215
#54 QCoreApplicationPrivate::sendPostedEvents (receiver=0x3f2cbd0, event_type=<value optimized out>, data=0x2298530) at kernel/qcoreapplication.cpp:1373
#55 0x00007eff59c4c80a in dispatchPendingUpdateRequests (this=0x23db400) at ../../include/QtGui/private/../../../src/gui/graphicsview/qgraphicsview_p.h:189
#56 QGraphicsScenePrivate::_q_processDirtyItems (this=0x23db400) at graphicsview/qgraphicsscene.cpp:510
#57 0x00007eff59c4cd92 in QGraphicsScene::qt_metacall (this=0x23d7230, _c=QMetaObject::InvokeMetaMethod, _id=<value optimized out>, _a=0x33da3d0) at .moc/release-shared/moc_qgraphicsscene.cpp:130
#58 0x00007eff5ca6a4d5 in Plasma::Corona::qt_metacall (this=0x7fff5df0f260, _c=38010997, _id=0, _a=0x0) at ./corona.moc:109
#59 0x00007eff5d21db45 in DesktopCorona::qt_metacall (this=0x7fff5df0f260, _c=38010997, _id=0, _a=0x0) at ./desktopcorona.moc:101
#60 0x00007eff5a299bde in QObject::event (this=0x23d7230, e=0x7fff5df0f260) at kernel/qobject.cpp:1219
#61 0x00007eff59c46020 in QGraphicsScene::event (this=0x23d7230, event=0x41fb7e0) at graphicsview/qgraphicsscene.cpp:3548
#62 0x00007eff595eefdc in QApplicationPrivate::notify_helper (this=0x232f730, receiver=0x23d7230, e=0x41fb7e0) at kernel/qapplication.cpp:4396
#63 0x00007eff595f4aed in QApplication::notify (this=0x231e3a0, receiver=0x23d7230, e=0x41fb7e0) at kernel/qapplication.cpp:4277
#64 0x00007eff5af8e2c6 in KApplication::notify (this=0x231e3a0, receiver=0x23d7230, event=0x41fb7e0) at ../../kdeui/kernel/kapplication.cpp:311
#65 0x00007eff5a287cdc in QCoreApplication::notifyInternal (this=0x231e3a0, receiver=0x23d7230, event=0x41fb7e0) at kernel/qcoreapplication.cpp:732
#66 0x00007eff5a28ac22 in sendEvent (receiver=0x0, event_type=<value optimized out>, data=0x2298530) at ../../include/QtCore/../../src/corelib/kernel/qcoreapplication.h:215
#67 QCoreApplicationPrivate::sendPostedEvents (receiver=0x0, event_type=<value optimized out>, data=0x2298530) at kernel/qcoreapplication.cpp:1373
#68 0x00007eff5a2b4653 in sendPostedEvents (s=0x2332e80) at ../../include/QtCore/../../src/corelib/kernel/qcoreapplication.h:220
#69 postEventSourceDispatch (s=0x2332e80) at kernel/qeventdispatcher_glib.cpp:277
#70 0x00007eff51cee342 in g_main_context_dispatch () from /lib/libglib-2.0.so.0
#71 0x00007eff51cf22a8 in ?? () from /lib/libglib-2.0.so.0
#72 0x00007eff51cf245c in g_main_context_iteration () from /lib/libglib-2.0.so.0
#73 0x00007eff5a2b4193 in QEventDispatcherGlib::processEvents (this=0x2297c20, flags=<value optimized out>) at kernel/qeventdispatcher_glib.cpp:415
#74 0x00007eff596a1a4e in QGuiEventDispatcherGlib::processEvents (this=0x7fff5df0f260, flags=<value optimized out>) at kernel/qguieventdispatcher_glib.cpp:204
#75 0x00007eff5a286a02 in QEventLoop::processEvents (this=<value optimized out>, flags=) at kernel/qeventloop.cpp:149
#76 0x00007eff5a286dec in QEventLoop::exec (this=0x7fff5df15220, flags=) at kernel/qeventloop.cpp:201
#77 0x00007eff5a28aebb in QCoreApplication::exec () at kernel/qcoreapplication.cpp:1009
#78 0x00007eff5d225cf3 in kdemain (argc=<value optimized out>, argv=<value optimized out>) at ../../../../plasma/desktop/shell/main.cpp:118
#79 0x00007eff5ce7fd8e in __libc_start_main (main=<value optimized out>, argc=<value optimized out>, ubp_av=<value optimized out>, init=<value optimized out>, fini=<value optimized out>, rtld_fini=<value optimized out>, stack_end=0x7fff5df155f8) at libc-start.c:226
#80 0x0000000000400669 in _start ()

Possible duplicates by query: bug 268473, bug 268436, bug 268360, bug 268342, bug 268254.

Reported using DrKonqi
Comment 1 Zachary Spector 2011-03-27 13:55:19 UTC
Created attachment 58371 [details]
New crash information added by DrKonqi

plasma-desktop (0.4) on KDE Platform 4.6.1 (4.6.1) using Qt 4.7.0

- What I was doing when the application crashed:

Closing several applications, including Kopete. Other apps that I was closing included Konversation and KeePassX, both of which use the systray, so that might be related.

-- Backtrace (Reduced):
#6  0x00007fdd2a61ba7a in QString (this=0x25c0075, group=0, state=0) at /usr/include/qt4/QtCore/qstring.h:727
#7  KIconEffect::fingerprint (this=0x25c0075, group=0, state=0) at ../../kdeui/icons/kiconeffect.cpp:169
#8  0x00007fdd2a61f4be in KIconLoaderPrivate::makeCacheKey (this=<value optimized out>, name=..., group=KIconLoader::Desktop, overlays=..., size=24, state=0) at ../../kdeui/icons/kiconloader.cpp:782
#9  0x00007fdd2a627544 in KIconLoader::loadIcon (this=0x1e24780, _name=<value optimized out>, group=KIconLoader::Desktop, size=24, state=0, overlays=..., path_store=0x0, canReturnNull=false) at ../../kdeui/icons/kiconloader.cpp:1226
#10 0x00007fdd2a61e070 in KIconEngine::pixmap (this=<value optimized out>, size=..., mode=<value optimized out>, state=<value optimized out>) at ../../kdeui/icons/kiconengine.cpp:93
Comment 2 Alex Merry 2011-04-07 16:55:54 UTC

*** This bug has been marked as a duplicate of bug 226596 ***